@charset "utf-8";
/*  Reset Stylesheet */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align: top;
  background:transparent;
   box-sizing:border-box;
  -ms-box-sizing:border-box;
  -moz-box-sizing:border-box;
  -o-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  list-style:none;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}
blockquote, q { quotes:none; }
 
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
 
ins { background-color:#ff9; color:#000; text-decoration:none; }
 
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
 
del { text-decoration: line-through; }
 
abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }
 
/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }
 
hr { display:block; height:1px; border:0; border-top:4px solid #0d74d3; margin:0.083em 0; padding:0; }
 
input, select { vertical-align:middle; outline:none; border:0; border-radius:0;  }
:focus { outline:0;}

/*  Reset Stylesheet */
html { height:100%; width: 100%; }
body {
	background-color:white;
	color: #231f20;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	font-weight: 300;
	height:100%;
	line-height:150%;	 
	margin:0;   
	width:100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
a, .a2{ 
	color: #231f20;
    text-decoration:none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease; 
}
a:hover {color: #231f20; }
.a2{color: white}
.a2:hover{color:#0d74d3 }

h1, h2,h3, h4 {font-family: 'Oswald', sans-serif; line-height:16px;}
h1{font-size:35px; font-weight: 300; line-height:50px;}
h2{font-size: 25px; font-weight: 300; text-transform: uppercase;}
h3{font-weight: 400;}
h4{font-size: 17px; text-transform: uppercase;}

figure{ width: auto; margin-bottom:10px;}
figcaption { display:inline-block; padding:0 0 0 10px; text-align: left; }
img, video { border:0; max-width:100%; vertical-align:top; }
hr{display:block;   margin:15px 0; width:40%; padding:0;}

p { font-weight: 300; line-height: 20px; }
.txtblue{color: #0d74d3}
.txtbco{color: white;}
.fontsmall{font-size: 12px;}
.fontsmall2{font-size: 14px;}
.fontmedium{font-family: 'Oswald', sans-serif;font-size: 20px;}
.fontmedium2{font-family: 'Oswald', sans-serif; font-size: 35px; font-weight: 300; line-height:50px;}
.fontbig{font-size: 50px;  line-height:50px;}
.upp{text-transform: uppercase;}
.alin{text-align: center; margin: 0 auto;}

.linespacing{line-height: 20px;}
.linespacing2{line-height: 16px;}
.linespacing3{line-height: 30px;}
.linespacing4{line-height: 40px;}
@media (max-width: 1200px){
h1,.fontmedium2{font-size:25px;line-height:40px;}
h2{font-size: 20px; line-height:18px;}
h4{font-size: 16px; line-height: 20px;}
.fontmedium{font-size: 15px;}
.fontbig{font-size: 35px;  line-height:40px;}
	
}
@media (max-width: 588px){
h1,.fontmedium2{font-size:20px;line-height:30px;}
footer hr{display:block;   margin:15px auto;}

.fontsmall2{font-size:13px;}
.fontbig{font-size: 30px;  line-height:35px;}
}
/*---------------------------------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------GENERICS*/
.wrap {
	height: 100%;
	margin: 0 auto;
	max-width: 1024px;
	padding: 0 20px;
	position: relative;
	width: calc(100% - 40px);
}
.subwrap {
	height: 100%;
	margin:0 auto;
	width: 100%;
	padding: 0;
	position:absolute;
	z-index: 10;
}
.intwrap,.intwrap2 {
	height: 100%;
	margin: 0 auto;
	max-width: 848px;
	padding: 0;
	position: relative;
	width: calc(100% - 40px);
}
.intwrap2 { height:auto;}
.btn-generic{
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	border-radius:20px;
	-webkit-border-radius: 20px 20px;
    -moz-border-radius: 20px 20px;
	display:inline-block;
	cursor:pointer;
	font-size:1em;
	height:45px;
	line-height:45px;
	min-width:300px;
	margin:0 20px;
	padding:0;
	text-align:center;
	text-transform: uppercase;
	transition:all .16s;
	-webkit-transition:all .16s;
	white-space:nowrap;
	-webkit-font-smoothing:antialiased;
}
.blue{background:#0d74d3; color: white;}
.btn-generic.blue:hover{background-color:#053e72; color:white;}

.col10,.col20,.col30,.col40,.col50,.col60,.col70,.col80,.col90,.col100{display: inline-block; padding: 10px 0 0 0;}
.col10{width: 10%;}.col20{width: 20%;}.col30{width: 30%;}.col40{width: 40%;}.col50{width: 50%;}.col60{width: 60%;}.col70{width: 70%;}.col80{width: 80%;}.col90{width: 90%;}.col100{width: 100%;}
.push5{ padding-right: 5%;}.push10{ padding-right: 10%;}.push15{ padding-right: 15%;} .push20{ padding-right: 20%;}
.pull5{ padding-left: 5%;}.pull10{ padding-left: 10%;}.pull15{ padding-left: 15%;} .pull20{ padding-left: 20%;}
.i10,.i20,.i30,.i40,.i50,.i60,.i70,.i80,.i90,.i100{margin: 0 auto;}
.i10{width: 10%;}.i20{width: 20%;}.i30{width: 30%;}.i40{width: 40%;}.i50{width: 50%;}.i60{width: 60%;}.i70{width: 70%;}.i80{width: 80%;}.i90{width: 90%;}.i100{width: 100%;}

ul.generics {
	color:#e8e8e8;
	display: inline-block;
	font-size:12px;
	float: left;
	left:0;
	line-height: 25px;
	margin: 0px;
	padding: 5px 0px;
	position: relative;
	width: 50%;
}
ul.generics li{list-style-type:none;}
ul.linex {
	font-size:14px;
	left:0;
	line-height: 25px;
	margin: 0px;
	padding: 20px 0 0 0;
	position: relative;
	width: 100%;
}
ul.linex li{display: inline; list-style-type:none; padding: 0 ;}
ul.linex li a{color: #231f20;}
ul.linex li a:hover{color:#0d74d3;}
ul.linex span{color:#0d74d3; font-weight: 500; padding: 0 10px; }

.quienes{
	height:auto; 
	position: relative;
	padding:100px 0;
	text-align: center;
	width:100%;
}

.bulletinfo{
	display:inline-block;
	height:auto;
	padding:25px 30px;
}
.bulletinfo img{ margin: 0 auto; padding-bottom: 10px; width: 40%;}
.cblack{ background-color: #231f20;}
.cblue{ background-color: #0d74d3;}

.content-product{
	height:auto; 
	position: relative;
	padding:30px 0 50px 0;
	width:100%;
}
@media (max-width: 1200px){
.intwrap,.intwrap2 {padding: 0 20px;}
ul.generics {font-size:11px; width: 100%;}
.bulletinfo{ min-height:200px; height:auto;padding:30px;}
.bulletinfo img{padding-bottom: 10px; width: 45%;}
.bulletinfo p.linespacing3{ line-height:20px;}	
}
@media (max-width: 588px){
footer .i50{ width: 30%}
ul.generics {font-size:13px;}
.bulletinfo{ display:block; min-height:180px; height:auto;padding:30px; width:100%;}
.bulletinfo img{width:30%;}

ul.linex span{ padding: 0 5px; }
.content-product .only.col50{
	display:block;
	padding:0 0 15px 0;
	width:100%;
}
.content-product .only2.col50{
	width:100%;
}	
}
/*----------------------------------------------------------END-GENERICS*/
/*---------------------------------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------INDEX*/
/*---------------HEADER*/
#header {
	background:#231f20; 
	height:100px;
	position:absolute;
	width: 100%;
	/*z-index: 99;*/
	z-index: 999;
}
#logo{
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url(../images/hm-rejas-de-acero-logo.png);
	background-position: center left;
	height: 170px;
	left: 0;
	margin: 15px 0 0 0 ;
	position: absolute;
	width: 20%;
}
/*nav*/.menu{ display: inline-block; text-align: left; position: absolute; right: 0; top: 52px; width: 65%;}
/*ul.topnav {
	font-size:17px;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
    list-style-type: none;
    margin-right:25px;
    padding:0;
	width:100%;	
}
ul.topnav li {float:right; width:20%;  }

ul.topnav li a {
    display:inline-block;
    color:#FFF;
    text-align: center;
    padding: 10px 16px;
    text-decoration: none;
}

ul.topnav li a:hover:not(.active) {
    background:#0d74d3; 
	color:white; 
}*/

@media (max-width: 1200px){

	
}
@media (max-width: 588px){
#logo{height: 150px;width: 40%;}
}
/*---------------END-HEADER*/

/*---------------PAGE*/
#inicio.page {position: relative;}
#inicio #slider {
	width: 100%;
	height: 700px;
	display: block;
	overflow: hidden;
	background: #c7c6c5;
	text-align: center;
}
#inicio #slider .slide {
	height: 700px;
	outline: none;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
#inicio .slick-prev, #inicio .slick-next { 
	color: transparent;
	border: none;
	cursor: pointer;
	padding: 0;
	z-index: 20;
	outline: none;
	position: absolute;
	-webkit-appearance: none;
	background-size: contain;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
}
/*#inicio .slick-prev {	
	left: 5%;
	margin-left: 0px;
	background-image: url(img/arrow-left.png);
}
#inicio .slick-next {
	right: 5%;
	margin-right: 0px;
	background-image: url(img/arrow-right.png);
}*/

#inicio .slide-info{
	height: 200px;
	margin: auto;
	padding: 0;
	position: absolute;
	bottom: 0;
	top: 0;
	text-align: left;
	width: 40%;
}
#inicio .slide-info-contact{
	background: rgba(0,0,0, 0.5);
	box-shadow: 0px 5px 10px  black;
	height: 340px;
	margin:  auto;
	padding: 20px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 40%;
}
#logo-rejas{
	width: 45%;
}
@media (max-width: 1200px){
#inicio .slide-info{padding-right: 40px; width: 50%;}
#inicio .slide-info-contact{padding:10px;right: 30px;;width: 45%;}
#logo-rejas{padding-top: 20px; width: 55%;}
}
@media (max-width: 588px){
#inicio #slider {height: 450px;}
#inicio #slider .slide {height: 450px;}
#inicio .slide-info{bottom: 10%; left: 10%; top:inherit; padding-right: 0; width: 90%;}	
#inicio .slide-info-contact{display: none;}
}
/*---------------END-PAGE*/

/*---------------QUIENES*/
#inicio.quienes{
	height:auto; 
	position: relative;
	padding:100px 0;
	text-align: center;
	width:100%;
}
.metadata {
  margin:0 auto;
   padding:3% 0;
  width:80%;
}
.fn,.title{width:100%;
  display:block;
  text-align:center;
}
.fn{ position: relative;}
.title{
	background: rgba(13, 116, 211, .8);
	height: 60px;
	margin: auto;
	padding: 20px 0;
	position: absolute;
	bottom:0;
	width:100%;
}
@media (max-width: 1200px){

}
/*---------------END-QUIENES*/
/*----------------------------------------------------------END-INDEX*/

/*---------------------------------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------NOSOSTROS*/
#nosotros{
	position: relative;
}
#nosotros.page2{
	background: url(../images/back-nosotros.jpg) no-repeat top ;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	height:700px;
	width:100%;
}
#nosotros.quienes{
	height:auto; 
	position: relative;
	padding:100px 0;
	text-align: center;
	width:100%;
}
#nosotros .slide-info{
	height: 200px;
	margin: auto;
	padding: 0;
	position: absolute;
	bottom: 0;
	top: 0;
	text-align: left;
	width: 40%;
}
#nosotros .slide-info2{
	height: 340px;
	margin:  auto;
	padding: 20px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 60%;
}
#nosotros .metadata {
  margin:0 auto;
   padding:3% 0;
  width:64%;
}
#nosotros .title h2{ font-size:18px;}
@media (max-width: 1200px){
#nosotros.page2{height:800px; width:100%;}
#nosotros.quienes span.title{ bottom:0;height:40px; padding:10px;}
#nosotros .slide-info{bottom:inherit; top:30%;padding: 0 70px 0 0; width: 35%;}
#nosotros .slide-info2{bottom:inherit; top:20%;padding: 20px;  width: 65%;}
.slide-info2 .fontmedium{ font-size:20px;}
	
}
@media (max-width: 588px){
#nosotros.page2{
	height:auto;
	width:100%;
}
#nosotros .slide-info{ position: inherit; top: inherit; height: auto; display: block; padding: 200px 0 20px 0; width: 100%;}
#nosotros .slide-info2{position: inherit;top: inherit; height: auto; display: block; padding: 0 0 50px 0;  width: 100%;}
}
/*----------------------------------------------------------END-NOSOSTROS*/

/*----------------------------------------------------------PRODUCTOS*/
#productos{
	position: relative;
}
#productos.ventanas, #productos.bancas, #productos.dala,#productos.malla,#productos.panales, #productos.portones, #productos.rejasacero {
	background: url(../images/back-protector-ventanas.jpg) no-repeat top ;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	height:350px;
	width:100%;
}
#productos.bancas{background: url(../images/back-bancas-exterior.jpg) no-repeat top ;}
#productos.dala{background: url(../images/back-reja-sobre-dala.jpg) no-repeat top ;}
#productos.malla{background: url(../images/back-malla-ciclonica.jpg) no-repeat top ;}
#productos.panales{background: url(../images/back-panales-temporales.jpg) no-repeat top ;}
#productos.portones{background: url(../images/back-portones-barandales.jpg) no-repeat top ;}
#productos.rejasacero{background: url(../images/back-rejas-de-acero.jpg) no-repeat top ;}
#productos .slide-info{
	height: 100px;
	margin: auto;
	padding: 0;
	position: absolute;
	bottom: 10%;
	text-align: left;
	width: 40%;
}
.mark,.mark2, .mark3{color: white; font-weight: 400; padding: 3px 0 3px 10px; width: 100%; }
.mark{background-color: #0d74d3;}
.mark2{background-color:#231f20;}
.mark3{background-color: #F7F7F7;color: #231f20;}

.markinf{ display: inline-block; margin: 0 auto; padding:50px 0 20px 0; text-align: center; width: 100%;}
.markinf p{display: inline-block;line-height:50px;  }
.markinf img{ display: inline-block; width:15%}

.markinf2{ display: inline-block; margin: 0 auto; padding:10px 0 10px 0; text-align: left; width: 100%;}
.markinf2 p{display: inline-block;line-height:30px; width: 80%;  }
.markinf2 img{ display: inline-block; width:20%}

@media (max-width: 1200px){
.markinf2{text-align: center; width: 33%;}
.markinf2 p{ display: block;line-height:20px; margin: 0 auto; width:80%;  }
.markinf2 img{ width:50%}
}
@media (max-width: 588px){
#productos .slide-info{width: 100%;}
.markinf{ padding:80px 0 20px 0; width: 100%;}
.markinf img{ width:25%}

.markinf2{text-align: center; width: 100%;}
.markinf2 p{ display: block;line-height:20px; margin: 0 auto; width:80%;  }
.markinf2 img{ width:20%}
}

/*----------------------------------------------------------END-PRODUCTOS*/

/*----------------------------------------------------------PROYECTOS-CONTACTO*/
#proyectos, #contacto{
	position: relative;
}
#proyectos.page4,#contacto.page5 {
	background: url(../images/back-proyectos.jpg) no-repeat top ;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	height:350px;
	width:100%;
}
#contacto.page5{
	background: url(../images/back-contacto.jpg) no-repeat top ;
}
#proyectos .slide-info,#contacto .slide-info{
	height: 100px;
	margin: auto;
	padding: 0;
	position: absolute;
	bottom: 10%;
	text-align: left;
	width: 100%;
}
@media (max-width: 1200px){
#contacto .col60{display: block;  width: 100%;}
#contacto .col40{ display:block; padding: 50px 0 0 0; text-align: center; width:100%;}
}
/*----------------------------------------------------------END-PROYECTOS--CONTACTO*/
/*---------------------------------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------FOOTER*/
footer {
	background-color:#231f20;
	padding: 70px 0 0 0;
	text-align:left;
	height:auto;
	margin:50px 0 0 0;
	width: 100%;
}
#footer-back{
	background: url(../images/footer-img.jpg) repeat-x top;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	-o-background-size:contain;
	background-size:contain;
	margin: 50px 0 0 0 ;
	height: 47px;
}
#footer-back2{
	background-color: #c7c6c5;
	height: 60px;
	line-height: 40px;
	text-align: center;
}
@media (max-width: 1200px){
footer .erasex1{ display: none;}
footer .col20{ margin: 0 5% 0 0; width: 25%;}
footer .col30{ width: 30%;}
	
}
@media (max-width: 588px){
footer .col20{display: block; margin:10px auto; text-align: center; width: 100%;}
footer .col30{padding: 0; margin:10px auto;text-align: center; width: 100%;}
#footer-back2{height:auto;line-height:normal; padding: 30px 60px;}
}
/*----------------------------------------------------------END-FOOTER*/
/*---------------------------------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------CONTACT-FORM*/
.cont-content-form{margin:0 auto; width:100%;}
.textfield{
	background:#c7c6c5;
	color:#231f20; font-weight:600;
	border: 1px solid #7f7f7f;  	
	font-size:11px;
	font-family: 'Open Sans', sans-serif; 
	font-style: normal;
	height:30px;
	padding:0 0 0 8px;
	letter-spacing:1px;
	width:95%;
	-webkit-appearance: none;
	
	-o-transition:color .2s ease-out, background .1s ease-out;
    -ms-transition:color .2s ease-out, background .1s ease-out;
    -moz-transition:color .2s ease-out, background .1s ease-out;
    -webkit-transition:color .2s ease-out, background .1s ease-out;
    transition:color .2s ease-out, background .1s ease-out;
	
	display:block;
	margin:0 0 5px 0;
}
.textfield:focus{background:white; border: 1px solid  #0d74d3;}

.textfield2{ display:inline-block; margin:0 1% 0 0; width:48%;}

label{ display:block; color:white; padding: 0 0 10px 0; text-align: center;}
option { color:#363636;} 
textarea{
	background:#c7c6c5;
	color:#231f20; font-weight:600;
	border: 1px solid #7f7f7f; 	
	font-size:11px;
	font-family: 'Open Sans', sans-serif; 
	font-style: normal;
	height:50px;
	padding:10px 0 0 8px;
	letter-spacing:1px;
	width:95%;	
	-webkit-appearance: none;	
	-o-transition:color .2s ease-out, background .1s ease-out;
    -ms-transition:color .2s ease-out, background .1s ease-out;
    -moz-transition:color .2s ease-out, background .1s ease-out;
    -webkit-transition:color .2s ease-out, background .1s ease-out;
    transition:color .2s ease-out, background .1s ease-out;	
	display: block;
	margin:0 0 5px 0;
}
textarea:focus{background:white; border: 1px solid  #0d74d3;}

#buttoncontent{margin: 10px 0 5px 0; text-align:center; width:100%;}
.button {
	background:#0d74d3;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	border-radius:20px;
	-webkit-border-radius: 20px 20px;
    -moz-border-radius: 20px 20px; 
	font-size:1em;
	color: #FFF;
	border:0;
	cursor:pointer;
	float: none;
	height:40px;
	padding:4px;
	width:100%;
	max-width:70%;
	-o-transition:color .2s ease-out, background .1s ease-out;
    -ms-transition:color .2s ease-out, background .1s ease-out;
    -moz-transition:color .2s ease-out, background .1s ease-out;
    -webkit-transition:color .2s ease-out, background .1s ease-out;
    transition:color .2s ease-out, background .1s ease-out;
	text-align:center;
}
.button:hover {background-color: #053e72; }


#contacto .textfield{background:#eaeaea; border: 0;height:50px; margin:0 0 10px 0;}
#contacto textarea{background:#eaeaea; border: 0; height: 100px; margin:0 0 10px 0;}
#contacto textarea:focus{ background:#eaeaea; border: 0;}

#contacto label{color:black; font-size: 18px; padding: 0 10px 20px 10px;}
#contacto label.alin{font-size: 12px;}
#contacto label.linespacing2{line-height: 20px;}

@media (max-width: 1200px){
	
}
@media (max-width: 588px){
.textfield2{ display:block; margin:0 1% 0 0; width:100%;}
}
/*----------------------------------------------------------END-CONTACT-FORM*/
/*---------------------------------------------------------------------------------------------------------------------------------------------*/
